tls {
  cert_file: "/path/to/cert.pem"
  key_file: "/path/to/key.pem"
  ca_file: "/path/to/ca.pem"
  verify: true
  verify_and_map: true
  timeout: 3
  connection_rate_limit: 100
  pinned_certs: ["abcdef0123456789abcdef0123456789abcdef0123456789abcdef0123456789"]
  handshake_first: true
}
allow_non_tls: false
